---

libvirt_host_extra_daemon_packages:
  - libvirt-daemon-driver-storage-zfs

libvirt_host_pools:
  - name: images
    type: dir
    path: /var/lib/libvirt/images
    mode: 755
    owner: root
    group: root
  - name: vms
    type: zfs
    source: rpool/vms

libvirt_vms: []
